Product comparison · 2 network switches

Zyxel GS1900-48 L2 Gigabit Ethernet (10/100/1000) Black vs Zyxel GS1900-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black

Add a product
  • 24specifications compared
  • 10differ
  • 14identical
  • 18known for one product only

Key differences

  • Power over Ethernet (PoE)
    • GS1900-48 L2 Gigabit Ethernet (10/100/1000) Black:No
    • GS1900-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:Yes
  • Heat dissipation
    • GS1900-48 L2 Gigabit Ethernet (10/100/1000) Black:126 BTU/h
    • GS1900-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:853 BTU/h
  • Depth
    • GS1900-48 L2 Gigabit Ethernet (10/100/1000) Black:200 mm
    • GS1900-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:310 mm
  • Height
    • GS1900-48 L2 Gigabit Ethernet (10/100/1000) Black:44 mm
    • GS1900-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:45 mm
  • Weight
    • GS1900-48 L2 Gigabit Ethernet (10/100/1000) Black:29 kg
    • GS1900-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:4.24 kg
  • Package width
    • GS1900-48 L2 Gigabit Ethernet (10/100/1000) Black:509 mm
    • GS1900-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:583 mm
  • Package depth
    • GS1900-48 L2 Gigabit Ethernet (10/100/1000) Black:292 mm
    • GS1900-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:451 mm
  • Package height
    • GS1900-48 L2 Gigabit Ethernet (10/100/1000) Black:93 mm
    • GS1900-48HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black:98 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of GS1900-48, GS1900-48HP
42 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Switch layerL2L2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity4848
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
SFP module slots quantity22
Power connectorDC-in jackDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1af, IEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3xIEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T
Full duplexKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
10G supportKnown for oneNoUnknown — not stated by the source
Data transmissionidentical
MAC address table8000 entries8000 entries
Switching capacity100 Gbit/s100 Gbit/s
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
ThroughputKnown for one74 MppsUnknown — not stated by the source
Designidentical
Rack mountingYesYes
Product colourBlackBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Cable managementKnown for oneUnknown — not stated by the sourceYes
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source250 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source24
Operational conditions1 differ
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 95%10 - 95%
Heat dissipationDiffers126 BTU/h853 BTU/h
Weight & dimensions3 differ
Width440 mm440 mm
DepthDiffers200 mm310 mm
HeightDiffers44 mm45 mm
WeightDiffers29 kg4.24 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Packaging data4 differ
Package widthDiffers509 mm583 mm
Package depthDiffers292 mm451 mm
Package heightDiffers93 mm98 mm
Package weightDiffers4.3 kg5.31 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceRoHS, CE
Logistics dataidentical
Harmonized System (HS) code8517699085176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons